body {background-color: #B8E6FE;}

h1 {color: black;
	font-family: consolas;
	font-size: 60px;
	text-align: center;
	background-color: pink;
	border-style: solid;
	border-width: 10px;
	border-color: black;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 20px;
	margin-bottom: 50px;
	padding: 20px;
	box-shadow: 20px 20px 20px rgb(245, 73, 39)}

p {color: purple;
   font-family: arial;
   font-size: 25px;
   text-align: justify;}

ul,ol{color: purple;
   font-family: arial;
   font-size: 25px;}

img {display: block;
  margin: auto;
  width: 50%;
  border-style: solid;
  border-radius: 50%;
}
strong {color: darkred;}
a {color: darkblue;
    text-decoration: none;
    font-size: 30px;}
a:hover {background-color: white;
         color:black;}